<?php

if ($_FILES['datei']['error'] == 2) {
    echo "Es gab bein Hochladen der Datei ein Problem.<br>";
    echo "Die Dateigröße ist auf 30.000 byte beschränkt.<br>";
}

if (!empty($_FILES['datei']['name'])){
    if (move_uploaded_file($_FILES['datei']['name'], 'upload/' .$_FILES['datei']['name'])) {
        echo 'Upload der Datei ' . $_FILES['datei']['name'] . ' beendet <br>';
    }
}
?>